Package pypolicyd-spf

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See pypolicyd-spf in the Fedora Package Database, or go directly to the corresponding spec file.

Upstream

There's an official release that includes Python 3 support.

Links

Fedora 🗹

Package only supports Python 3

RPMs
  • pypolicyd-spf-2.0.1-2.fc26
    • /usr/bin/python3
    • python(abi) = 3.6

Dependent packages

None.

Dependency Tree

Project Size

~1.58K total lines of code
~1.58K (100%) Python
(approximation as of 1.3.2-1.fc23)

Dependencies

1 Python 3 only; 1 Released
Package Upstream Fedora
  python-pyspf   bug (CLOSED ERRATA)
  python3   🗹 bug (NEW)